#portal-personaltools, #portal-personaltools dd { background-color:#0e8ac8; }
#portal-personaltools a:link, #portal-personaltools a:visited { color:#fff; }
td { vertical-align:top; }
body.section-science .tableA td,
body.section-science .tableB td {
    border-left: 1px solid #808080;
    border-top: 1px solid #808080;
    width: 25px;
}
body.section-science #content .tableA,
body.section-science #content .tableB,
body.section-science #content .tableC {
    border-bottom: 3px solid #808080;
    border-collapse:separate;
    border-right: 3px solid #808080;
    border-spacing: 2px;
    margin:auto;
}
table .yellow {background-color: #ffff66;}
table .green {background-color: #99ff99;}
table .pink {background-color: #ffcccc;}
.paleblue {background-color: #f1f4f5;}
table .blue {background-color: #99ccff;}
table .red {background-color: #ff6666;}
table .purple {background-color: #ccccff;}
table .brown {background-color: #cccc99;}
table .teal {background-color: #00ffff;}
table .orange {background-color: #ffcc66;}
table #threeColumn tr td {padding-right: 8px;width: 30%;}
body.section-maori table tr td:first-child {min-width: 130px;}
#timestable tr td h4 {padding-right: 16px;}
#timestable tr td p {padding-right: 26px;text-align: right;}
#timestable #tableabctimes td p {padding-right: 18px;}
.subsection-country_information-flags table img { 
    height:auto;
    padding-right:4px;
    width:25px;
}
.subsection-country_information-flags table br { margin:1px 0; }

.documentActions {
    border-top: 1px solid #436976;
    font-size:85%;
    padding:0 1.125%;
    text-align: right;
}
.documentActions li { list-style:none; }